.games {
    min-height: 100vh ;
    padding-top: 5vh;
}

.games .left {
    background: #2c2f33;
    border-radius: 10px;
    margin-top: 60px;
    height: fit-content;
}

.games .left ul {
    list-style: none;
    margin: auto;
    padding: 0;
    width: 100%;
}

.games .left ul li a {
    text-decoration: none;
    background-color: #222529;
    width: 100%;
    display: flex;
    padding: 10px 20px;
    color: #fff;
    font-size: 15px;
    margin: 10px 0px;
    border-radius: 10px;
    transition: 0.5s;
    display: flex;
    justify-content: space-between;
}

.games .left ul li a:hover {
    padding-left: 40px;
}

.games .left ul li a p {
    padding: 0;
    margin: 0;
}

.games .left ul li a i {
    margin-right: 10px;
}

.games .right {
    margin-top: 60px;
}

.games .right .img {
    width: 8em;
    height: 10em;
    border-radius: 10px;
}

.games .right a {
    text-decoration: none;
}

.games .right img {
    border-radius: 10px;
}

.games .right .info p {
    color: #fff;
    overflow: hidden;
    width: 125px;
    text-align: center;
    font-size: 15px;
    line-height: 20px;
    margin-top: 10px;
}

.games .right .row {
    gap: 9.5px;
    flex-direction: row;
    width: 100%;
    margin-left: 1.3%;
}

@media ( max-width: 768px ) {
    .games .right .row {
        flex-direction: row;
        text-align: center;
        justify-content: center;
    }
}

.games .right .col-lg-3 {
    width: fit-content ;
}

